local addon, shared = ...

local RFTYPE_SPELL = 1
local RFTYPE_ITEM  = 2

shared.riftabilities = {
	{ type = "ELEMENTAL", rftype=RFTYPE_SPELL, data = {
		{ name = "Planar Lure (Random)", id="A2F23B7DA3B6FE174", icon="Data/\\UI\\ability_icons\\generic_ability_030.dds", rftype=RFTYPE_SPELL, itemname = "Planar Lure" },
		{ name = "Air Lure", id="A1721A168AAC9E289", icon="Data/\\UI\\ability_icons\\generic_ability_031.dds", rftype=RFTYPE_SPELL, itemname = "Air Lure" },
		{ name = "Death Lure", id="A7C6BD8537E0C1446", icon="Data/\\UI\\ability_icons\\summonskeleton1.dds", rftype=RFTYPE_SPELL, itemname = "Death Lure" },
		{ name = "Earth Lure", id = "A2D5344DFA087E396", icon="Data/\\UI\\ability_icons\\archon_rock_slide_a.dds", rftype=RFTYPE_SPELL, itemname = "Earth Lure" },
		{ name = "Fire Lure", id = "A516CDD3D7E3F953B", icon="Data/\\UI\\ability_icons\\generic_ability_001.dds", rftype=RFTYPE_SPELL, itemname = "Fire Lure" },
		{ name = "Life Lure", id="A24308E508BA56532", icon="Data/\\UI\\ability_icons\\generic_ability_009_b.dds", rftype=RFTYPE_SPELL, itemname = "Life Lure" },
		{ name = "Water Lure", id = "A0C3780F4329CF10F", icon="Data/\\UI\\ability_icons\\generic_ability_029.dds" , rftype=RFTYPE_SPELL, itemname = "Water Lure"},
	}},
	{ type = "ELEMENTAL (MAJOR)", rftype=RFTYPE_SPELL, data = {
		{ name = "Air Lure", id="A32664799B3826CF3", icon="Data/\\UI\\ability_icons\\generic_ability_026_a.dds", rftype=RFTYPE_SPELL, itemname = "Major Air Lure" },
		{ name = "Death Lure", id="A1057B2DDDA821C08", icon="Data/\\UI\\ability_icons\\souldrain4.dds", rftype=RFTYPE_SPELL, itemname = "Major Death Lure" },
		{ name = "Earth Lure", id="A52FCB6B986490E59", icon="Data/\\UI\\ability_icons\\exorcize3.dds", rftype=RFTYPE_SPELL, itemname = "Major Earth Lure"	},
		{ name = "Fire Lure", id="A463FB1568E0634A7", icon="Data/\\UI\\ability_icons\\bomb_specialist.dds", rftype=RFTYPE_SPELL, itemname = "Major Fire Lure" },
		{ name = "Life Lure", id="A41B2342D48A884FF", icon="Data/\\UI\\item_icons\\growing_energy_03_a.dds", rftype=RFTYPE_SPELL, itemname = "Major Life Lure" },
		{ name = "Water Lure", id="A2C9B070E71703E32", icon="Data/\\UI\\ability_icons\\warden-overflow_b.dds", rftype=RFTYPE_SPELL, itemname = "Major Water Lure" },
	}},
	{ type = "PVP", rftype=RFTYPE_SPELL, data = {
		{ name = "Lure of the Eye", id="A3666B55D1F3670F3", icon="Data/\\UI\\item_icons\\1h_mace_air_epic_b.dds", rftype=RFTYPE_SPELL, itemname = "Lure of the Eye" },
		{ name = "Lure of the Unseen", id="A26473806923239DF", icon="Data/\\UI\\item_icons\\1h_mace_042_a.dds", rftype=RFTYPE_SPELL, itemname = "Lure of the Unseen" },
	}},
	{ type = "CRAFTING", rftype=RFTYPE_ITEM, data = {
		{ name = "Apothecary", id="I70F9ECD14DA78BA6,0EA88DB73E7A1B90,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030_a.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Apothecary" },
		{ name = "Armorsmith", id="I166714B07D21BA71,FC1FB241380C017C,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030_a.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Armorsmith" },
		{ name = "Artificer", id="I3519E53F1E195CA0,23DFB60F20F78157,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030_a.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Artificer" },
		{ name = "Outfitter", id="I5995889C1C482D18,2DC90DB7DF10C283,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030_a.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Outfitter" },
		{ name = "Runecrafter", id="I1DCD94B95AEF914D,2ACED0AEC2B7180E,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030_a.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Runecrafter" },
		{ name = "Weaponsmith", id="I5BF508AC198F7901,0CC45703D2810E7E,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030_a.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Weaponsmith" },
	}},
	{ type = "GM CRAFTING", rftype=RFTYPE_ITEM, data = {
		{ name = "Apothecary", id="I1702781360E10855,3F46789076DE8190,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Grandmaster Apothecary" },
		{ name = "Armorsmith", id="I3A3AB3E40A079D23,DCFE19358A4E1EBB,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Grandmaster Armorsmith" },
		{ name = "Artificer", id="I29789C304399CCD1,302ECD2A95173CD1,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Grandmaster Artificer" },
		{ name = "Outfitter", id="I33AFCB2345757848,201C8167F3719519,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Grandmaster Outfitter" },
		{ name = "Runecrafter", id="I59E0EE1842C6EC13,3128B03377E24E02,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Grandmaster Runecrafter" },
		{ name = "Weaponsmith", id="I6629A81455FE346B,1BA980AB5DD0F447,,,,,,", icon = "Data/\\UI\\ability_icons\\generic_ability_030.dds", rftype=RFTYPE_ITEM, itemname = "Rift Lure - Grandmaster Weaponsmith" },
	}},
	{ type = "EXPERT", rftype=RFTYPE_ITEM, data = {
		{ name = "Auricore Forerunners (Earth)", id="I662389D96DA1FA0A,14B4CD5A4428F361,,,,,,", icon = "Data/\\UI\\item_icons\\lure_earth_03_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Auricore Forerunners" },
		{ name = "Auricore Forerunners (Earth)", id="I48E548C86DA1FA0A,CB4EFA73346F1B4C,,,,,,", icon = "Data/\\UI\\item_icons\\lure_earth_03_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Auricore Forerunners" },
		{ name = "Auricore Forerunners (Earth)", id="I5BCBCD046DA1FA0A,0614835AC13ACABA,,,,,,", icon = "Data/\\UI\\item_icons\\lure_earth_03_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Auricore Forerunners" },
		{ name = "Explosive Tendencies (Fire)", id="I3B1315302977F70B,157448E07873A6A2,,,,,,", icon = "Data/\\UI\\item_icons\\lure_fire_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Explosive Tendencies" },
		{ name = "Explosive Tendencies (Fire)", id="I2D0B37922977F70B,670BDDB6778333D2,,,,,,", icon = "Data/\\UI\\item_icons\\lure_fire_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Explosive Tendencies" },
		{ name = "Explosive Tendencies (Fire)", id="I2F2A8C952977F70B,43E7AACA92D553A0,,,,,,", icon = "Data/\\UI\\item_icons\\lure_fire_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Explosive Tendencies" },
		{ name = "Primal Evolution (Life)", id="I22B74E19626FE988,0850145722375A85,,,,,,", icon = "Data/\\UI\\item_icons\\lure_life_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Primal Evolution" },
		{ name = "Primal Evolution (Life)", id="I4D22582B626FE988,0C90472DEF9243E6,,,,,,", icon = "Data/\\UI\\item_icons\\lure_life_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Primal Evolution" },
		{ name = "Primal Evolution (Life)", id="I71FBC564626FE988,EBF1E7E94AE5D164,,,,,,", icon = "Data/\\UI\\item_icons\\lure_life_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Primal Evolution" },
		{ name = "Redemption of Perdeen (Death)", id="I1E7295E420DA7D97,F52572D8DF24F449,,,,,,", icon = "Data/\\UI\\item_icons\\lure_death_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Redemption of Perdeen" },
		{ name = "Redemption of Perdeen (Death)", id="I437A86AE20DA7D97,6CF1CF75E8BF196C,,,,,,", icon = "Data/\\UI\\item_icons\\lure_death_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Redemption of Perdeen" },
		{ name = "Redemption of Perdeen (Death)", id="I0B0E489D20DA7D97,BF05C34EC537A441,,,,,,", icon = "Data/\\UI\\item_icons\\lure_death_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Redemption of Perdeen" },
		{ name = "Revenge of the Icewatch (Water)", id="I09A9611807F4990F,B233B14196F40BC5,,,,,,", icon = "Data/\\UI\\item_icons\\lure_water_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Revenge of the Icewatch" },
		{ name = "Revenge of the Icewatch (Water)", id="I5CE69ACF07F4990F,162CE6A54C15E5F1,,,,,,", icon = "Data/\\UI\\item_icons\\lure_water_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Revenge of the Icewatch" },
		{ name = "Revenge of the Icewatch (Water)", id="I112EF49307F4990F,755F96EB78FF9610,,,,,,", icon = "Data/\\UI\\item_icons\\lure_water_03_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Revenge of the Icewatch" },
		{ name = "Storm Legion Elite (Air)", id="I1903F7990622330E,EB904C7621013090,,,,,,", icon = "Data/\\UI\\item_icons\\lure_air_03_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Storm Legion Elite" },
		{ name = "Storm Legion Elite (Air)", id="I47B4CE690622330E,6253E6D8540D7216,,,,,,", icon = "Data/\\UI\\item_icons\\lure_air_03_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Storm Legion Elite" },
		{ name = "Storm Legion Elite (Air)", id="I77C155310622330E,5F1C8E2A5862761E,,,,,,", icon = "Data/\\UI\\item_icons\\lure_air_03_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Storm Legion Elite" },
	}},
	{ type = "RAID", rftype=RFTYPE_ITEM, data = {
		{ name = "Drakith Hatchery (Fire)", id="I691BAFDC7508D564,3A2332F45EC39A85,,,,,,", icon = "Data/\\UI\\item_icons\\lure_fire_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Drakith Hatchery" },
		{ name = "Drakith Hatchery (Fire)", id="I2FAF54557508D564,030941870EE1A00E,,,,,,", icon = "Data/\\UI\\item_icons\\lure_fire_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Drakith Hatchery" },
		{ name = "Drakith Hatchery (Fire)", id="I29B0C0BA7508D564,63E95806AAE6B7FF,,,,,,", icon = "Data/\\UI\\item_icons\\lure_fire_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Drakith Hatchery" },
		{ name = "Growth of the Aelfwar (Life)", id="I3BFA17344BA9E258,F63F4FB695891A31,,,,,,", icon = "Data/\\UI\\item_icons\\lure_life_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Growth of the Aelfwar" },
		{ name = "Growth of the Aelfwar (Life)", id="I5D9F6EE44BA9E258,1C7639585B9E5A78,,,,,,", icon = "Data/\\UI\\item_icons\\lure_life_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Growth of the Aelfwar" },
		{ name = "Growth of the Aelfwar (Life)", id="I12A4E38B4BA9E258,ED4EF186A9887CCD,,,,,,", icon = "Data/\\UI\\item_icons\\lure_life_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Growth of the Aelfwar" },
		{ name = "Hunger of the Deep (Water)", id="I25FCF80813695211,5465CBF6BE5B2502,,,,,,", icon = "Data/\\UI\\item_icons\\lure_water_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Hunger of the Deep" },
		{ name = "Hunger of the Deep (Water)", id="I7031D75E13695211,EC11D688250BFFE0,,,,,,", icon = "Data/\\UI\\item_icons\\lure_water_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Hunger of the Deep" },
		{ name = "Hunger of the Deep (Water)", id="I6FB6786013695211,1B58AC20A2A50B2E,,,,,,", icon = "Data/\\UI\\item_icons\\lure_water_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Hunger of the Deep" },
		{ name = "Terror of Undeath (Death)", id="I5050B81B4D8800FA,F0C969EC1A3F5625,,,,,,", icon = "Data/\\UI\\item_icons\\lure_death_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Terror of Undeath" },
		{ name = "Terror of Undeath (Death)", id="I1AD003614D8800FA,F9B0728E67F8B1D8,,,,,,", icon = "Data/\\UI\\item_icons\\lure_death_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Terror of Undeath" },
		{ name = "Terror of Undeath (Death)", id="I0ED732D24D8800FA,E04681A71B390BBF,,,,,,", icon = "Data/\\UI\\item_icons\\lure_death_04_b.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Terror of Undeath" },
		{ name = "The Golden King (Earth)", id="I1DD0C2E52433C3DD,D04D70D40B0D4DBE,,,,,,"  , icon = "Data/\\UI\\item_icons\\lure_earth_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: The Golden King" },
		{ name = "The Golden King (Earth)", id="I271012832433C3DD,4702689AEDC59838,,,,,,"  , icon = "Data/\\UI\\item_icons\\lure_earth_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: The Golden King" },
		{ name = "The Golden King (Earth)", id="I734646502433C3DD,41816A7150540A86,,,,,,"  , icon = "Data/\\UI\\item_icons\\lure_earth_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: The Golden King" },
		{ name = "Winds of Chaos (Air)", id="I35B75C7B30D61CDE,5E230B01EC737757,,,,,,", icon = "Data/\\UI\\item_icons\\lure_air_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Winds of Chaos" },
		{ name = "Winds of Chaos (Air)", id="I4948135530D61CDE,51A5948E841A46B9,,,,,,", icon = "Data/\\UI\\item_icons\\lure_air_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Winds of Chaos" },
		{ name = "Winds of Chaos (Air)", id="I1ED8C79130D61CDE,320628F66F7D1AF8,,,,,,", icon = "Data/\\UI\\item_icons\\lure_air_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Winds of Chaos" },
	}},
	{type = "T2 RAID", rftype=RFTYPE_ITEM, data = {
		{ name = "Dragon's Gold (Earth)", id="I10C175DE8D9F79FB,331AF11F9D3FEDD1,,,,,,", icon = "Data/\\UI\\item_icons\\offhand_book_026a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Dragon's Gold" },
		{ name = "Enkindled Spirits (Fire)", id="I1FBFE367E41E1DE9,162C1B264A9917AC,,,,,,", icon = "Data/\\UI\\item_icons\\offhand_book_024a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Enkindled Spirits" },
	}},
	{type = "SL RAID", rftype=RFTYPE_ITEM, data = {
		{ name = "Crucia's Chosen (Air)", id="IFDF312F960DE8B06,1D7BDF18B886C456,,,,,,", icon = "Data/\\UI\\item_icons\\lure_air_05_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Crucia's Chosen" },
		{ name = "Mutant Progeny (Life)", id="IFE9CA3F076B3494B,20DD7310EC1DAFEF,,,,,,", icon = "Data/\\UI\\item_icons\\lure_life_05_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Mutant Progeny" },
		{ name = "Undying Hunger (Death)", id="IFCBD81AA5779BDE0,477B7864AB61D64D,,,,,,", icon = "Data/\\UI\\item_icons\\lure_death_04_a.dds", rftype=RFTYPE_ITEM, itemname = "Lure: Mutant Progeny" },
	}},
	{ type = "MAJOR HUNT", rftype=RFTYPE_ITEM, data = {
		{ name="Immori", id="I6D35EC5E0B238962,EBD71F1B54E59B25,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Immori"},
		{ name="Dimiral-7", id="I2AD7CD650EB01317,5D4807C661800BC9,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Dimiral-7"},
		{ name="Manzav", id="I0619AA057F03DB30,20BAD48044672F24,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Manzav"},
		{ name="Bratun", id="I034B36AC670873EC,19B3F369C7DFA8BF,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Bratun"},
		{ name="Roklom", id="I12E415A04B678263,498FC2D1CDBFFD8C,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Roklom"},
		{ name="Anvonia", id="I31EC20DC48C12559,E506172F137D8D9B,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Anvonia"},
		{ name="Hagatur", id="I2698153C2E446009,FA89B02CA5A48695,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Hagatur"},
		{ name="Shoran", id="I0B39618237F1876F,F9A115CB292F0BD6,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Shoran"},
		{ name="Garnock", id="I63AEC1C831D73C9E,EBB9B9D61A23372F,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Garnock"},
		{ name="Jupilos", id="I0BA52BDC013D5D4C,3367FEF44DE08892,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Jupilos"},
		{ name="Kurest", id="I016213947EE41B34,AF0D30D7D5AB1985,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Kurest"},
		{ name="Rezurin", id="I422E06CE0A9D89CA,E0E3A50794D4C341,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Rezurin"},
		{ name="Amanim", id="I030AC85C285A475F,8D53B2321464DD90,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Amanim"},
		{ name="Kargont", id="I6E688EDC3FF0D39B,F553AB845073593E,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Kargont"},
		{ name="Runida", id="I7C1157D544F62703,18FC7DBD6FD86798,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_04.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Runida"},
		{ name="Krimeo", id="IFDBF86AA7D103765,245D98771A82A545,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Krimeo"},
		{ name="Mork", id="I37DE24956818A68E,B94D55ABD9FCAE95,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Mork"},
		{ name="Narkor", id="I322E77877D313E51,1BB20640AD8C4962,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Major Hunt: Narkor"},
	}},
	{ type = "HUNT", rftype=RFTYPE_ITEM, data = {
		{ name="Immori", id="IFE89BDF4115C2D0F,0D80D2D21C114FEC,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Immori"},
		{ name="Dimiral-7", id="IFE4E54525ACAF5C1,D4C0EF15E65194F7,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Dimiral-7"},
		{ name="Manzav", id="IFF2EB51D3CB38BAC,AFC36E73F786CD6E,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Manzav"},
		{ name="Bratun", id="IFCD01AE95FE8543A,3B968E25EB217DBC,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Bratun"},
		{ name="Roklom", id="IFDE403B043BDA083,FBF74D0EB1219365,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Roklom"},
		{ name="Anvonia", id="IFCD349BE33986180,460677553965386C,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Anvonia"},
		{ name="Hagatur", id="IFF384C9C0332E9D0,C504E7022391F0EA,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Hagatur"},
		{ name="Shoran", id="IFE5D535603680D06,0F60E23586AA12A8,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Shoran"},
		{ name="Garnock", id="IFCCB20B3600E98A8,D79A6AB4B6419DCE,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Garnock"},
		{ name="Jupilos", id="IFBCF271633BEF9C5,20CE33515EE2910B,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Jupilos"},
		{ name="Kurest", id="IFC6F5F294042DC60,EA2CBB7DD87D3390,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Kurest"},
		{ name="Rezurin", id="IFC3D3B5E0B91151F,4B59D216E4318E1C,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Rezurin"},
		{ name="Amanim", id="IFB005D3B781C8E31,E210D9CB58860FAD,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Amanim"},
		{ name="Kargont", id="IFA8F8A3D2D208CE9,D5B8DB1345E51573,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Kargont"},
		{ name="Runida", id="IFAFCA5E100FC2D7B,BE26FACBD9410892,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_04.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Runida"},
		{ name="Krimeo", id="IFA4ACA995C0E4F70,0254014320BC1C95,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_01.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Krimeo"},
		{ name="Mork", id="IFA328DDA6B69CDC3,513E3224B0A05135,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_02.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Mork"},
		{ name="Narkor", id="IFA12E81342B15EFE,CEAE8217FC85B526,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_03.dds", rftype=RFTYPE_ITEM, itemname="Lure: Hunt: Narkor"},
	}},
	{ type = "GREAT HUNT I", rftype=RFTYPE_ITEM, data = {
		{ name="Digali", id="IFD99B40274A9A296,40878DEB7D02AD7E,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_01_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt I: Digali"},
		{ name="Zafrok", id="IFCDC20140EE129EE,F08DB8E2E15C6D9B,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_01_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt I: Zafrok"},
		{ name="Spyril", id="IFB217F6435D7CC37,C611374D3B9497BF,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_01_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt I: Spyril"},
		{ name="Ludvanor", id="IFDB614F71607BEEF,7C996277B7B4F843,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_01_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt I: Ludvanor"},
		{ name="Abscinor", id="IFEE1F9D413502FC6,53DE7543452A8663,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_01_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt I: Abscinor"},
		{ name="Whirlok", id="IFAD8CA2D1D5A7B35,4613FF1761C54B92,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_01_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt I: Whirlok"},
	}},
	{ type = "GREAT HUNT II", rftype=RFTYPE_ITEM, data = {
		{ name="Tendrok", id="IFF4B015748D8C7CA,FC756071DE2B1F16,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_02_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt II: Tendrok"},
		{ name="Borott", id="IFDB4912D1FEE601F,272E05D6942B9263,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_02_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt II: Borott"},
		{ name="Holgor", id="IFF41797C01F7ED96,48C9F3E4B853C420,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_02_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt II: Holgor"},
		{ name="Boloav", id="IFEB48A2A25624751,03CA5E3EF98EF7F8,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_02_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt II: Boloav"},
		{ name="Barkur", id="IFE70329060D78D64,D209587A128557C6,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_02_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt II: Barkur"},
		{ name="Myrtin", id="IFE9884B41E93FEAD,D616A548B70E9BE6,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_02_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt II: Myrtin"},
	}},
	{ type = "GREAT HUNT III", rftype=RFTYPE_ITEM, data = {
		{ name="Vorlas", id="IFEBD46DC02862758,8AE42BAA18FB838F,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_03_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt III: Vorlas"},
		{ name="Grimlor", id="IFDA9397F7B9623D4,15D934F73D190F15,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_03_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt III: Grimlor"},
		{ name="Jaklorin", id="IFBC559681C3F8127,0788DD2C13BDDAC2,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_03_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt III: Jaklorin"},
		{ name="Gurkant", id="IFC35078C4EF85F10,268FE6B57BB58E4C,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_03_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt III: Gurkant"},
		{ name="Diravoss", id="IFE500DCF115C1D6F,863BE6422407A2FC,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_03_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt III: Diravoss"},
		{ name="Vivisar", id="IFBECE0FF1A6D2719,302701884D1F511C,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_03_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt III: Vivisar"},
		{ name="Sylna", id="IFAEFD02D78388C35,0D0F78BDD4634261,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_04.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt III: Sylna"},
		{ name="Zendril", id="IFC6597CE725AA041,2DFC687866299AA4,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_02_b.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt III: Zendril"},
	}},
	{ type = "GREAT HUNT IV", rftype=RFTYPE_ITEM, data = {
		{ name="Festigor", id="IFBF5BF503D72E7BD,FB3BD6070CE58116,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_04_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Festigor" },
		{ name="Korlam", id="IFD94DF780C98D951,6997A7FECE78C4AD,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_05.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Korlam" },
		{ name="Gengrol", id="IFFB6F3105D2EE770,CEF3CC3F78FA0398,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_05.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Gengrol" },
		{ name="Tirana", id="IFEBC817666B16800,00159A664F625C2C,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_04_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Tirana" },
		{ name="Astadan", id="IFAC4CA266FDECEB9,EB5989B1EFA3798E,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_05.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Astadan" },
		{ name="Zorov", id="IFD7DE00E68EED8DD,A8D93ABDB89A2E0D,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_05.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Zorov" },
		{ name="Munter", id="IFDB18F5C7C4B8B5C,184D63BB4833FD61,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_04_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Munter" },
		{ name="Nitzmog", id="IFDA12FB41F70886D,C844FF7C916CE49B,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_04.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Nitzmog" },
		{ name="Tozarin", id="IFCE229B43C01A4FE,CEA3CDAD0CD737E9,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_04.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Tozarin" },
		{ name="Mareket", id="IFBA894EB0B6703ED,49BB3E9294C9B0CF,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_04.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt IV: Mareket" },
	}},
	{ type = "GREAT HUNT V", rftype=RFTYPE_ITEM, data = {
		{ name="Galevan", id="IFAF7AD1A12683466,1AB54F982A156531,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_05_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Galevan"},
		{ name="Urzon", id="IFD148BEF539AA594,CEC4134B2DA8AB7E,,,,,,", icon="Data/\\UI\\item_icons\\lure_air_04_c.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Urzon"},
		{ name="Jolek", id="IFB890C36682D6531,0674B5ADFB5C4E2D,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_05_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Jolek"},
		{ name="Karkon", id="IFC5D9D7D7B7F4FF4,C48BE4D20A46E780,,,,,,", icon="Data/\\UI\\item_icons\\lure_death_04_b.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Karkon"},
		{ name="Taviton", id="IFC97AB8C3479BF71,1D6C7455229CB0D7,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_04_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Taviton"},
		{ name="Vaharan", id="IFAA47598543B9744,C6D5CB904BB0AE1C,,,,,,", icon="Data/\\UI\\item_icons\\lure_earth_05_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Vaharan"},
		{ name="Jamurn", id="IFBA4527D43D31C06,18E0BEED0767D3EC,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_05.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Jamurn"},
		{ name="Quoras", id="IFB0D663E2E7ACA38,78B3C9FA256CF59D,,,,,,", icon="Data/\\UI\\item_icons\\lure_fire_05_b.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Quoras"},
		{ name="Brachor", id="IFA4D69EA1E917003,DA4063DAC394FFFA,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_05_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Brachor"},
		{ name="Sarkor", id="IFA90304775125174,1136E60D3D22AEA0,,,,,,", icon="Data/\\UI\\item_icons\\lure_life_04_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Sarkor"},
		{ name="Augmur", id="IFA28BD503417C7C8,233EA0F3F9F7757B,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_05_a.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Augmur"},
		{ name="Gertak", id="IFA8D1B8E3E8D40DF,E248BB7ECBFFF8D9,,,,,,", icon="Data/\\UI\\item_icons\\lure_water_04_b.dds", rftype=RFTYPE_ITEM, itemname="Lure: Great Hunt V: Gertak"},
	}},
	{ type = "FLARES", rftype=RFTYPE_ITEM, data = {
		{ name="Haliol", id="I143840E03D821803,D6DA6EADBCF7DD14,,,,,,", icon="Data/\\UI\\item_icons\\cleansed_gnarl_of_tavra.dds", rftype=RFTYPE_ITEM, itemname="Flare: Hailol"},
		{ name="Empyreal", id="I54FB2C5235906C60,4A0160411653D1DA,,,,,,", icon="Data/\\UI\\item_icons\\draining_device.dds", rftype=RFTYPE_ITEM, itemname="Flare: Empyreal Alliance"},
	}},
}
